using Newtonsoft.Json;
using System;
using System.Collections.Generic;

[Serializable]
[JsonObject]
public class Question
{
    public string id;
    public string promptId;
    public Dictionary<string, Proposition> propositions;
    public double creationDate;

    public Proposition GetFirstProposition()
    {
        return propositions["0"];
    }
    public Proposition GetSecondProposition()
    {
        return propositions["1"];
    }
}

